{
  "button": {
    "edit": "Edit",
    "create": "Create",
    "filter": "Filter",
    "hide": "Hide",
    "show": "Show",
    "tap": "Tap",
    "download": "Export to .dez file",
    "import": "Import from .dez File",
    "newAnalysis": "New Analysis",
    "upload": "Save Analysis to Cloud",
    "about": "About Dezrann",
    "corpusTable": "Explore All Pieces",
    "help": "Help and Keyboard Shortcuts",
    "login": "Login",
    "logout": "Logout",
    "chpwd": "Change your Password",
    "edit-analysis": "Back to Piece Analysis",
    "edit-synchro": "Edit Piece Synchronization",
    "piece-upload": "Request New Piece",
    "download-sync": "Export to synchro.json File",
    "import-sync": "Import from synchro.json File",
    "reset-sync": "Reset Sync",
    "upload-sync": "Save Sync to Cloud",
    "nav-close": "Close navigation bar",
    "nav-open": "Open navigation bar",
    "block-user": "Block amiral",
    "file": "File",
    "auto-player": "Auto play",
    "export-csv": "Export to CSV",
    "export-json": "Export to JSON",
    "corporaCards": "Corpora",
    "link-analyze-dezrann": "Analyze on Dezrann",
    "link-see-gallica": "See on Gallica (BnF)",
    "link-see-neuma": "See on Neuma (Collabscore)"
  }
}
